#login {
    width: 100vw;
    height: 100vh;
    background-color: #f5faff;
}

.loginCon {
    width: 100%;
    height: 100%;
    display: flex;
}

.login-box {
    width: 50%;
    height: 100vh;
    overflow: hidden;
    background-color: #f5faff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-bg {
    background-size: cover;
    width: 100%;
}

.form-container {
    width: 450px;
    padding: 0 20px;
}

.login-title {
    height: auto;
    font-size: 38px;
    font-weight: bold;
    padding: 0px 10px;
    margin-bottom: 20px;
    height: 57px;
    display: flex;
    justify-content: center;
}



.adda {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.arco-tabs {
    width: 100%;
}

.arco-tabs-nav-tab-list {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.arco-tabs-tab {
    font-size: 18px;
    margin: 0px !important;
    color: #666;
    border-radius: 6px;
    font-family: Microsoft YaHei;
    font-weight: 400px;
    padding-bottom: 10px;
}

.arco-tabs-tab-active {
    font-weight: 700;
    color: #000;
}

.arco-tabs-nav::before {
    height: 0 !important;
}

.arco-tabs-nav-ink {
    height: 3px;
}

.login-desc {
    height: 67px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.arco-input-wrapper {
    width: 100%;
    border: none;
    outline: none;
    height: 43px;
    background: #e5edf5;
    border-radius: 10px;
}

.login-icon {
    width: 20px;
}

.codeBtn{
    background-color: #F5FAFF;
    padding: 0px 12px;
    color: #2155F9;
    border: 1px solid #2155F9;
    border-radius: 10px;
    cursor: pointer;
    height: 30px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.captcha-container {
  display: none;
  /* 默认隐藏 */
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10000;
  /* 高于 modal */
  pointer-events: auto;
  /* 确保可以交互 */
}